Bug 817832 - [abrt] tracker-0.14.0-2.fc17: g_file_hash: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-2.fc17: g_file_hash: Process /usr/libexec/tracker-miner...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:0f02dcf75f395dc9320f3490ef9...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 10:05 EDT by S Mac Aodha
Modified: 2013-08-01 12:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.09 KB, text/plain)
2012-05-01 10:05 EDT, S Mac Aodha
no flags Details
File: maps (26.75 KB, text/plain)
2012-05-01 10:05 EDT, S Mac Aodha
no flags Details
File: dso_list (5.04 KB, text/plain)
2012-05-01 10:05 EDT, S Mac Aodha
no flags Details

  None (edit)
Description S Mac Aodha 2012-05-01 10:05:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_hash
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.4-1.fc17.x86_64
pid:            2091
pwd:            /home/sean
remote_result:  NOTFOUND
time:           Tue 01 May 2012 02:06:27 PM IST
uid:            1000
username:       sean
var_log_messages: May  1 14:06:28 acer-as5552 abrt[12707]: Saved core dump of pid 2091 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-05-01-14:06:27-2091 (67043328 bytes)

backtrace:      Text file, 16475 bytes
dso_list:       Text file, 5156 bytes
maps:           Text file, 27396 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sean/3

core_backtrace:
:647c8183274c4626c81e86e7a631a81782a04e65 0x418db g_file_hash libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x375ec - libglib-2.0.so.0 -
:d043d6426c78886ac61a4d4058cb820869c9cbf2 0x21ae8 - libtracker-miner-0.14.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x1e0ab g_ptr_array_foreach libglib-2.0.so.0 -
:d043d6426c78886ac61a4d4058cb820869c9cbf2 0x22143 - libtracker-miner-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:31bdcb50bedb2311d3be471ce4dc3fd47c08a9e4 0x7785 - libtracker-sparql-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:31bdcb50bedb2311d3be471ce4dc3fd47c08a9e4 0x13015 - libtracker-sparql-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:0c10856391bdf9ce6b298513b83618b3af09ca52 0xa4b2 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=acer-as5552
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/sean/keyring-d3OxEs
:IMSETTINGS_MODULE=none
:USER=sean
:USERNAME=sean
:MAIL=/var/spool/mail/sean
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sean/.local/bin:/home/sean/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1843
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sean
:SHLVL=1
:LOGNAME=sean
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5zRT2quFVR,guid=47caad2bf73953a4e4dd040700000929
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sean-Ighh6f/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1848,unix/unix:/tmp/.ICE-unix/1848
:SSH_AUTH_SOCK=/run/user/sean/keyring-d3OxEs/ssh
:GPG_AGENT_INFO=/run/user/sean/keyring-d3OxEs/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bd1971e8bd50757133572375814806700000018480033

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 21887                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       21887                21887                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sean/.xsession-errors
:pos:	815258
:flags:	0102002
:2:/home/sean/.xsession-errors
:pos:	815258
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24592]
:pos:	0
:flags:	02004002
:6:socket:[24598]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:/home/sean/.local/share/tracker/tracker-miner-fs.log
:pos:	502493
:flags:	0102001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/sean/.cache/tracker/meta.db
:pos:	28900352
:flags:	02100000
:12:/home/sean/.cache/tracker/meta.db-wal
:pos:	183432
:flags:	02100002
:13:/home/sean/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[26039]
:pos:	0
:flags:	02004002
:15:socket:[25340]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 01bf6191-e7d4-4b98-b8ac-4b5a5c0eaf86
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4189.62
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N830 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 2755
:System Swap: 3063
:Vendor: Acer
:System: Aspire 5552 V2.03
:Form factor: Notebook
:Kernel: 3.3.4-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1161) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(4130:38401:4133:1161) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4098:17285:4133:1161) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1161) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1161) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1161) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4133:1161) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13144314 10692872 10034364 3293184 3049624 3049624
:/dev/mapper/home /home btrfs 4096 4096 64122368 52457166 49700158 0 0 0
:/dev/sda1 /boot ext4 1024 1024 257554 169829 156825 65024 64736 64736
:
Comment 1 S Mac Aodha 2012-05-01 10:05:30 EDT
Created attachment 581379 [details]
File: backtrace
Comment 2 S Mac Aodha 2012-05-01 10:05:33 EDT
Created attachment 581380 [details]
File: maps
Comment 3 S Mac Aodha 2012-05-01 10:05:34 EDT
Created attachment 581381 [details]
File: dso_list
Comment 4 Fedora Update System 2012-05-20 01:50:28 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:33:26 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:50:34 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Moez Roy 2012-06-25 08:55:15 EDT
not fixed.

abrt just redirected me to this bug.

please re-open.
Comment 8 Fedora End Of Life 2013-07-04 01:45:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 12:59:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.